Subject: Re: [PATCH 2/2] acpi: Disable IRQ 0 through I/O APIC for some HP systems

From: "Rafael J. Wysocki" <[email-masked]>
Date: Mon, 7 Jul 2008 01:02:37 +0200

On Tuesday, 1 of July 2008, Ingo Molnar wrote:
> 
> * Rafael J. Wysocki <[email-masked]> wrote:
> 
> > On Tuesday, 1 of July 2008, Ingo Molnar wrote:
> > > 
> > > * Matthew Garrett <[email-masked]> wrote:
> > > 
> > > > Assuming it works for Rafael (still haven't had time to pull my nx6125 
> > > > out of storage):
> > > > 
> > > > Signed-off-by: [email-masked]
> > > 
> > > Rafael, could you please try the latest tip/master that i've just pushed 
> > > out:
> > > 
> > >   http://people.redhat.com/mingo/tip.git/README
> > > 
> > > it has the final form of these changes integrated - it should in 
> > > theory work out of box on your system, with no boot parameters or 
> > > other explicit quirks needed anywhere.
> > 
> > I tested patches [1/2] (your version) and [2/2] on top of today's 
> > linux-next and they work just fine.
> 
> thanks Rafael!

Well, I'm afraid that my information wasn't correct.  The patches actually
don't work, but I had my own additional patch that fixed the problem applied,
which I've only just discovered.  Sorry for the confusion and the issue is
still unfixed.

Thanks,
Rafael